Gem::Specification.new do |s|
  s.name = %q{transaction-simple}
  s.version = "1.4.0"
  s.date = %q{2007-02-03}
  s.summary = %q{Simple object transaction support for Ruby.}
  s.email = %q{austin@rubyforge.org}
  s.homepage = %q{http://rubyforge.org/projects/trans-simple}
  s.rubyforge_project = %q{trans-simple}
  s.description = %q{Transaction::Simple provides a generic way to add active transaction support to objects. The transaction methods added by this module will work with most objects, excluding those that cannot be Marshal-ed (bindings, procedure objects, IO instances, or singleton objects).}
  s.has_rdoc = true
  s.required_ruby_version = Gem::Version::Requirement.new(">= 1.8.2")
  s.authors = ["Austin Ziegler"]
  s.files = ["History.txt", "Install.txt", "Licence.txt", "Manifest.txt", "Rakefile", "Readme.txt", "lib/transaction/simple.rb", "lib/transaction/simple/group.rb", "lib/transaction/simple/threadsafe.rb", "lib/transaction/simple/threadsafe/group.rb", "setup.rb", "test/test_all.rb", "test/test_broken_graph.rb", "test/test_transaction_simple.rb", "test/test_transaction_simple_group.rb", "test/test_transaction_simple_threadsafe.rb"]
  s.test_files = ["test/test_all.rb"]
  s.extra_rdoc_files = ["History.txt", "Install.txt", "Licence.txt", "Readme.txt"]
  s.add_dependency(%q<hoe>, [">= 1.1.7"])
end
